package com.palmnest.application.dto.input;

import java.io.Serializable;

public class VirtualInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8687859869681645418L;
	private String virName;
	private String codeNumber;
	private String buildId;
	private String buildName;
	private String mobile;
	private String userName;
	private String floorIds;
	private String floorNames;
	private String roomIds;
	private String roomNames;
	private String address;
	private String orgId;
	
	private String email;
	private String signingTime;//签约时间
	private String contExpireTime;//合同到期时间
	
	
	public String getVirName() {
		return virName;
	}
	public void setVirName(String virName) {
		this.virName = virName;
	}
	public String getCodeNumber() {
		return codeNumber;
	}
	public void setCodeNumber(String codeNumber) {
		this.codeNumber = codeNumber;
	}
	public String getBuildId() {
		return buildId;
	}
	public void setBuildId(String buildId) {
		this.buildId = buildId;
	}
	public String getBuildName() {
		return buildName;
	}
	public void setBuildName(String buildName) {
		this.buildName = buildName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getFloorIds() {
		return floorIds;
	}
	public void setFloorIds(String floorIds) {
		this.floorIds = floorIds;
	}
	public String getFloorNames() {
		return floorNames;
	}
	public void setFloorNames(String floorNames) {
		this.floorNames = floorNames;
	}
	public String getRoomIds() {
		return roomIds;
	}
	public void setRoomIds(String roomIds) {
		this.roomIds = roomIds;
	}
	public String getRoomNames() {
		return roomNames;
	}
	public void setRoomNames(String roomNames) {
		this.roomNames = roomNames;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getSigningTime() {
		return signingTime;
	}
	public void setSigningTime(String signingTime) {
		this.signingTime = signingTime;
	}
	public String getContExpireTime() {
		return contExpireTime;
	}
	public void setContExpireTime(String contExpireTime) {
		this.contExpireTime = contExpireTime;
	}
	
	
}
